bos.rte base set missing - Aix

This is a discussion on bos.rte base set missing - Aix ; Hi, I installed the latest SP for 5.3, but after reboot I find the oslevel being 5300-07-01-0748, not 03-0811. It gave 2 failures missing requisites, being: > bos.rte 6.0.0.0 # Base Level Fileset > devices.pci.b315445a.diag 5.3.0.0 # Base Level Fileset ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: bos.rte base set missing

  1. bos.rte base set missing

    Hi,

    I installed the latest SP for 5.3, but after reboot I find the oslevel
    being 5300-07-01-0748, not 03-0811. It gave 2 failures missing
    requisites, being:

    > bos.rte 6.0.0.0 # Base Level Fileset
    > devices.pci.b315445a.diag 5.3.0.0 # Base Level Fileset
    > devices.pci.b315445a.rte 5.3.0.0 # Base Level Fileset
    > devices.pci.b315445a.rte 5.3.0.0 # Base Level Fileset
    > xlC.aix61.rte 9.0.0.0 # Base Level Fileset


    I've been looking for bos.rte to start with, but can't find it on CD's 1
    - 5. I know I've run into this before but on another machine and then it
    wasn't the cause of the problem so I let it be. Any clue where it (or
    they) are?

    Thanks.

  2. Re: bos.rte base set missing

    On 22 Kwi, 15:57, Huub <"v.niekerk at hccnet.nl"> wrote:
    > Hi,
    >
    > I installed the latest SP for 5.3, but after reboot I find the oslevel
    > being 5300-07-01-0748, not 03-0811. It gave 2 failures missing
    > requisites, being:
    >
    > > * * bos.rte 6.0.0.0 * * * * * * * * * * * * * # Base Level Fileset
    > > * * devices.pci.b315445a.diag 5.3.0.0 * * * * # Base Level Fileset
    > > * * devices.pci.b315445a.rte 5.3.0.0 * * * * *# Base LevelFileset
    > > * * devices.pci.b315445a.rte 5.3.0.0 * * * * *# Base LevelFileset
    > > * * xlC.aix61.rte 9.0.0.0 * * * * * * * * * * # Base Level Fileset

    >
    > I've been looking for bos.rte to start with, but can't find it on CD's 1
    > - 5. I know I've run into this before but on another machine and then it
    > wasn't the cause of the problem so I let it be. Any clue where it (or
    > they) are?
    >
    > Thanks.


    This looks like fixes for Aix 6.1, not 5.3. When You were downloading
    the fix pack for your 5.3 TL7 AIX did You check the box "Left me on
    the current OS level" and "Download all prerequisites"? And did You
    chose the 5300-07 version on the fix download page?

  3. Re: bos.rte base set missing


    > This looks like fixes for Aix 6.1, not 5.3. When You were downloading
    > the fix pack for your 5.3 TL7 AIX did You check the box "Left me on
    > the current OS level" and "Download all prerequisites"? And did You
    > chose the 5300-07 version on the fix download page?


    When looking for the SP, I selected AIX 5.3, then finally the 07 SP I
    currently have running. So this is definitely not for AIX 6.1. Which my
    machine can't even run, btw: 44p-170. So, any other suggestions?

+ Reply to Thread